var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/orders/[id]/route.js")
R.c("server/chunks/[externals]__1vqeiyf._.js")
R.c("server/chunks/_0z12koa._.js")
R.c("server/chunks/[root-of-the-server]__0v05cm3._.js")
R.c("server/chunks/node_modules_zod_v4_classic_external_1-pw2v2.js")
R.c("server/chunks/_1hj9e29._.js")
R.c("server/chunks/node_modules_next_1_14bcs._.js")
R.c("server/chunks/lib_auth_ts_0ai-jfb._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_orders_[id]_route_actions_1bck70p.js")
R.m(13452)
module.exports=R.m(13452).exports
